/* IMPOSTAZIONI GENERALI
----------------------------------------------- */
@CHARSET "UTF-8";
@import url("footer.css");

html, body { font-family: "Helvetica Neue", "Helvetica", Arial, Lucida Sans,Verdana, Geneva, Arial, Helvetica, sans-serif; margin:0; padding:5px; font-size: small;
			 /*background: #fff;*/ height: 99.5%; }
html,body {
    height: 100%;
}
body {
    background-image: linear-gradient(white, #c4e4e1);
    height: 100%;
    min-height: 100% !important;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #1f4a6f !important;
}
#container { border-bottom: none; }
#pagecontainer { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -15px;
}
#pagecontainer > .ui.grid.ada.menucontainer { margin: 0 15px !important; }
#footer, #push { height: 15px; clear: both; }

A IMG {border:none;}

h1 {font-size: medium;}

table,tbody, tr, td, th { border-collapse: collapse;font-weight: inherit;font-style: inherit;font-size: 100%;line-height: 1;
						  font-family: inherit;text-align: left;vertical-align: baseline;}

THEAD, TFOOT { border-collapse: collapse; background: #ececea; height:30px; font-weight: bold; line-height: 1; font-style: inherit;
		font-size: 100%;line-height: 1;font-family: inherit;text-align: center; vertical-align: baseline;}
THEAD {background-color: #167794 !important; font-size: 1em; text-transform: uppercase;}
THEAD IMG, TFOOT IMG {vertical-align:middle;}

TH { vertical-align:middle;}
.ui.table th {
	 color: #fff !important;
}
/*
div, span, /*form,*/ a { font-style: inherit; margin: 0; padding: 0; border: 0; font-weight: inherit; font-family: inherit; text-align: left;vertical-align: baseline;}
*/
li, ol, ul { font-style: inherit; border: 0; font-weight: inherit; font-family: inherit; text-align: left; vertical-align: baseline;}

tbody td { border-bottom:1px solid #ECECEA;	height:30px; line-height:1.5em;}

colgroup { }
col { }
caption {text-align: center; border-collapse: collapse; font-weight: bold; font-style: inherit;	font-size: 100%; line-height: 2; font-family: inherit;	vertical-align: baseline;	text-transform: uppercase;}

a:link {color: #f9700e; text-decoration: none; }
a:hover {color: #c10606; }
a:visited {color: #f9700e; text-decoration: none; }

.selected { font-weight: bold; }
.node_not_visited { font-weight: lighter;}

.clearfix {height:1px; clear:both; margin:0px 0 10px 0; padding:0; font-size: 1px;line-height: 0px;}

.first { /*margin-top: 10px; padding-top: 5px; */}
.first ul li{color:#666;line-height:1.5em;}
.first ul li b{padding-right:10px;color:#222;}

/* TABLES ------------------------------ */
.default_table {width: 100%;color:#555;}
.default_table A:link, .default_table A:visited { color: #f9700e;  padding: 10px 0 10px 4px !important; display:block; padding:2px; text-decoration:none;}
.default_table A:hover {color:#c10606; }


/* RIGHT MENU ------------------------------ */
.menuright_view { top: 240px; right: 20px; }
.menuright_default { top: 240px;right: 20px;}
#menuright { position: absolute; z-index: 100; padding: 0; width: 370px; font-size: small; clip: auto; }
#menuright li { list-style-type: none; }
#menuright ul { margin: 0; padding-left: 20px; }
#menurightcontent { background: #1665ad; padding-left: 5px; }
/* #menurightcontent A:link{color:#fff;font-weight:bold;}
#menurightcontent A:hover{color:#eaff00;} */

#menurightcontent TD {border:none;}
/* #menurightcontent A {background:none;} */

.close { background: url(../img/delete.png) no-repeat left; padding: 10px 0 10px 30px; margin-left: 240px; font-style: normal; }
/* RIGHT PANEL ----------------------- */
.rightpanel_view { top: 230px; right: 20px; }
.rightpanel_default { top: 230px;right: 20px;}
#rightpanel { position: fixed; z-index: 9999; top:60px; padding: 0; width: 520px; font-size: small; clip: auto; }
#rightpanel .loader-wrapper { text-align: center; padding: 10px; }
#rightpanel #flvplayer { text-align: center; }
#rightpanel li { list-style-type: none; }
#rightpanel ul { margin: 0; padding: 5px; }
#rightpanelcontent { background: #e9e9e9; border:1px solid #c0c0c0; padding: 5px; box-shadow: 0 5px 5px 5px rgba(50, 50, 50, 0.15); }
#rightpanelcontent A:link{color:#fff;font-weight:bold;}
#rightpanelcontent A:hover{color:#eaff00;}
.close { background: url(../img/delete.png) no-repeat left; padding: 10px 0 10px 30px; margin-left: 240px; font-style: normal; }

/* FORM ------------------------------ */
.fec div {
	padding-bottom: 10px;
}
.fec input, .fec select {
	position:absolute;
	left: 250px;
}
.fec textarea {
	margin-left: 190px;
	width: 400px;
	height: 100px;
}

.fec label {
	font-weight: bold;
}

.fec .error {
	font-weight: bold;
	color: #ff0000;
}

.fec {
	padding-bottom: 10px;
}

/*
 *
 */
#intestazione {
    height: 60px;
    padding-left:15px;
}

#mainmenu {
    position: absolute;
    top: 75px; left:0;
    padding: 0;
    z-index: 1000;
    width:100%;
}

#container {
    padding:70px 10px 5px 10px;
    margin: 0px 20px 10px 45px;
}

/*
 * User data
 */
#status_bar {
  height: 50px;
  padding-top: 5px;
  border-bottom:1px dotted #ddd;
  display: none;
}
#user_data {
    float:right;
 /*   border-top:1px solid #e0e0e0;*/
/*    border-bottom:1px dotted #ddd;*/
    background: #fff url(../img/userid.png) no-repeat center right;
    text-align: right;
    text-transform: capitalize;
    padding: 0px 35px 0px 0px;
    font-size:0.85em;
    line-height:1.3em;
}
#user_data SPAN {
    font-weight:bold;
}
#user_data .user_data_view {
    /*height: 79px;*/
}
#user_data .user_data_default {
}
#user_data .user_data_alt {
/*    height: 80px;*/
}
#user_data .status {
    text-align: right;
}
/*
 * Label View
 */
#labelview {
    float:left;
    margin: 0px 0 0 0px;

}

#labelview ul {
    margin:0px 0 0 0px;
    font-size: 0.8em;
    padding: 0;
    font-weight: normal;
    list-style: none;
}

/*
 * Content
*/
#content {
    /* min-height: 300px; */
}
#bottomcont {
    height:0px;
}

#content .help {
    padding-left: 5px;
    margin-bottom: 20px;
}
#help {
    margin-bottom: 5px;
    font-size: 1.3rem;
    padding: 18px;
}
#contentSearch {
    min-height: 300px;
    margin-bottom: 50px;
}
/*
 * Navigation panel
 */
#topmenur {
    width:370px;
    height:20px;
    background: url(../img/topmenur.png) no-repeat;
}
#bottommenur {
    width:370px;
    height:20px;
    background: url(../img/bottommenur.png) no-repeat;
	margin-top:0px;
}

/*
 * Communication tools
 */
#com_t {
    margin: 0 0 0 0px;
    padding-top: 5px;
}
#com_tools span {
    font-weight: normal;
}
.com_tools {
    padding: 5px;
    margin: 0px;
    font-size: x-small;
    font-weight: bold;
    margin-right: 0px;
}
#com_toolscontent {
    background: transparent;
    padding: 0px;
    color:#fff;
    /* compensate container margins */
     /* margin-left: -10px;
    margin-right: -10px;  */
    margin: 0 25px 0 40px;
    border-radius: 0 0 12px 12px;
}
#com_toolscontent div.ui.menu.ada {
	padding-left: 40px;
}

#com_tools .ui.menu.ada > div.item:not(.disabled) {
	cursor: pointer;
}

#com_tools .ui.popup {
	max-width: 40rem;
    background-color: #167794;
    font-size: 1rem;
}

#com_tools .ui.popup table {
	width: 40rem;
	color: #fff;
}

#com_tools .ui.popup ul.user_online {
	list-style-type: none;
}

#com_tools .ui.popup table>tbody>tr>td {
	vertical-align: middle;
}

#com_tools .ui.popup table>tbody>tr:last-child>td {
	border-bottom: none;
}

#topcom_t {
    height:5px;
}

#bottomcom_t {
    height:5px;
}

#com_tools .ui.menu .item > span { display: none; }

/*
 *
 */
/* MENU
----------------------------------------------- */
#menu {
	background-color:#1665ad;
	border:10px solid white;
	background-image: url(../img/main_menu_bg.gif);
	background-repeat: repeat;
	background-position: center center;
}
UL#menu  {margin:0 10px 0 10px; padding:0; height:50px; line-height:50px; list-style-type:none;}
UL#menu  LI {margin:0; padding:0; list-style-type:none; float:left; margin:0 0px 0 20px; }
UL#menu LI A {text-transform: lowercase; color:#fff; font-weight:bold; text-decoration:none; cursor:pointer;}

.sottomenu { z-index: 1000;  font-size: small; width: 300px;}
.sottomenu_off { display: none; visibility: hidden; }
.contentmenu { padding: 10px; }

.template_field {}
.microtemplate_field {}

UL#menu a:link, #menu a:visited {  color: White;}
UL#menu a:hover { color: #eaff00; }

#selfclose A { background: url(../img/selfclose.png) no-repeat center left; display:block; padding:0 0 0 40px;  }
#new A		 { background: url(../img/azioni.png) no-repeat center left; display:block; padding:0 0 0 40px;  }
#list A		 { background: url(../img/cartella.png) no-repeat center left; display:block; padding:0 0 0 40px;  }

#home A		 { background: url(../img/home.png) no-repeat center left; display:block; padding:0 0 0 40px;  }

#com A		 { display:block; padding:0 0 0 40px; float:left;  }
	.selectedcom A { background: url(../img/_chat.png) no-repeat center left; }
	.unselectedcom A { background: url(../img/comunica.png) no-repeat center left; }

#tools A		 { display:block; padding:0 0 0 40px;  }
	.selectedtools A { background: url(../img/_exer.png) no-repeat center left; }
	.unselectedtools A { background: url(../img/strumenti.png) no-repeat center left; }

#actions A		 { display:block; padding:0 0 0 40px;  }
	.selectedactions A { background: url(../img/edit.png) no-repeat center left; }
	.unselectedactions A { background: url(../img/azioni.png) no-repeat center left; }

#exercise_actions A		 { display:block; padding:0 0 0 40px;  }
	.selectedexercise_actions A { background: url(../img/edit.png) no-repeat center left; }
	.unselectedexercise_actions A { background: url(../img/azioni.png) no-repeat center left; }

#deepening A		 { display:block; padding:0 0 0 40px;  }
	.selecteddeepening A { background: url(../img/selecteddeepening.png) no-repeat center left; }
	.unselecteddeepening A { background: url(../img/indaga.png) no-repeat center left; }

#ancora_menuright A		 { background: url(../img/naviga.png) no-repeat center left; display:block; padding:0 0 0 40px;  }
	.selectedancora_menuright A { background: url(../img/selectedancora_menuright.png) no-repeat center left; }

#question_mark A		 { display:block; padding:0 0 0 40px;  }
	.selectedquestion_mark A { background: url(../img/_unknown.png) no-repeat center left; }
	.unselectedquestion_mark A { background: url(../img/question_mark.png) no-repeat center left; }

#esc A		 { background: url(../img/esci.png) no-repeat center left; display:block; padding:0 0 0 40px;  }
	.selectedesc A { background: url(../img/selectedesc.png) no-repeat center left; }


#journey {
/*	margin-bottom:5px;
	line-height: 1.5rem;
	padding: 0.2rem 1rem 0.2rem 5.4rem;
    text-indent: -4.3rem; */
    background-color: #1da1ca !important;
    color: #FFFFFF;
    margin: 0 5px 0 40px;
	border-radius: 0 0 12px 12px;
    padding: 10px;
}
@media all and (max-width: 1024px) {
	#journey {
		margin: 0 30px 0 48px;
	}
}
@media all and (min-width: 1024px) {
    #journey {
        margin: 0 45px 0 40px;
    }
}

#journey a { text-decoration:none; color: #fff; }
#journey a:hover { text-decoration:underline; color: #17504E; }
#journey a.selected { cursor: default; }
#journey a.selected:hover { text-decoration: none; color:#147975; }


/* SOTTOMENU */
.bottomsubmenu { width:300px; height:20px; background: url(../img/bottomsubmenu.png) no-repeat; }

/*comunica*/
#submenu_com { position: absolute; top: 60px; left: 135px;  padding: 0;}
#submenu_com li { display: block; list-style: none; line-height:50px; }
#submenu_com ul { padding: 0; margin: 0; }
#submenu_com li a{ font-weight:bold; font-size:12px; color:#fff; }

#_comcontent { background: #1665ad; padding-left: 10px; }

#_comcontent a,#_comcontent a:link,#_comcontent a:visited,#_comcontent a:active,
#_toolscontent a,#_toolscontent a:link,#_toolscontent a:visited,#_toolscontent a:active,
#_actionscontent a,#_actionscontent a:link,#_actionscontent a:visited,#_actionscontent a:active,
#_question_markcontent a,#_question_markcontent a:link,#_question_markcontent a:visited,#_question_markcontent a:active
{text-transform:capitalize;color:#fff;font-size:12px;font-weight:bold;display:block;}

#_comcontent a:hover ,
#_toolscontent a:hover  ,
#_actionscontent a:hover ,
#_question_markcontent a:hover
{color:#eaff00}

#_comcontent li ,
#_toolscontent li ,
#_actionscontent li ,
#_question_markcontent li
{list-style:square inside url(../img/dotmenu.jpg);margin-left:20px;line-height:30px;}

/*strumenti*/
#submenu_tools { position: absolute; top: 60px; left: 275px;  padding: 0; }
#submenu_tools li { display: block;list-style: none;background: #1665ad; line-height:50px;}
#submenu_tools ul {padding: 0;margin: 0;}
#_toolscontent { background: #1665ad;  padding-left: 10px;}

/*azioni*/
#submenu_actions { position: absolute; left: 395px; top: 60px; padding: 0;}
#submenu_actions li {display: block;list-style: none;background: #1665ad; line-height:50px;}
#submenu_actions ul {  padding: 0; margin: 0;}
#_actionscontent { background: #808080;padding-left: 10px;}

/*exercise_azioni*/
#submenu_exercise_actions { position: absolute;top: 60px;left: 155px;padding: 0;}
#submenu_exercise_actions li {display: block;list-style: none;background: #1665ad;line-height:50px;}
#submenu_exercise_actions ul{padding: 0;margin: 0;}
#_actionscontent {background: #1665ad;padding-left: 10px;}

/*indaga*/
#submenu_deepening {position: absolute;left: 435px;top: 88px;padding: 0;}
#submenu_deepening li {display: block;list-style: none;background: #1665ad;line-height:50px;}
#submenu_deepening ul {padding: 0;margin: 0;}
#_deepeningcontent { background: #808080;padding-left: 10px;}

/*puntoint*/
#submenu_question_mark {position: absolute;left: 490px;top: 60px;padding: 0;}
#submenu_question_mark li  {display: block;list-style: none;background: #1665ad;line-height:50px;}
#submenu_question_mark ul {padding: 0;margin: 0;}
#_question_markcontent {background: #1665ad;padding-left: 10px;}

/*
  * Classi per le tabelle ordinabili da tableKit
  */

.sortcol {
/*    background: none repeat scroll 0 0 #F0F0F0;*/
    color: #222222;
    padding: 2px;
    text-decoration: none;
    cursor: pointer;
    background:#d2d2d2;
}

.sortable {width: 100%;color:#555;}
.sortable A:link { color:#222; background:#d2d2d2; padding:1px; display:block; padding:2px; text-decoration:none;}
.sortable A:hover {background:#8ED; color:#f50;}
th.sortcol:hover {background:#96e1dd; color:#f50;}
/*.sortable_th:hover {background:#ffc; color:#f50;}*/


#replied_node_data {
margin: 0 45px;
}


.selectable {
    cursor: pointer;
}



/* loghi in header */


#logo_title {
    position: relative;
    top: 10px;
	float:left;

}

#bis_logo {
    /* background: url(../img/header-3rdlogo.png) no-repeat scroll right center; */
    /* float: right; */
    height: 50px;
    /* margin-right: 10px; */
    width: 5rem;
    background-size: 5rem;
    position: absolute;
    right: 1rem;
}

#endo_section {
    position: relative;
    top: 0;
	float:left;
	margin-left:15px;
}



#eeu_logo {
    position: absolute;
    right: 40px;
    top: 12px;
}


.vtop {
    vertical-align: top;
}


#avatar_preview {
    padding: 5px;
    float: right;
}
#imgAvatar {
    width: 100px;
    border-radius: 20px;
    border: 1px;
    border-style: solid;
}

#avatar {
    display: none;
}
#newMsgCount {
	background: #f00;
	padding: 3px 3px 3px 4px;
	position: relative;
	font-size: 11px;
	text-shadow: 0 1px 2px #00F;
	color: #fff;
	margin-left:4px;
	font-weight:bold;
 	-webkit-box-shadow: 1px 1px 8px 1px #A8B5C2;
	box-shadow: 1px 1px 10px 8px 1px #A8B5C2;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

 #newMsgCount .arrow {
	border-color: transparent #f00 transparent transparent;
    border-style: solid;
    border-width: 3px;
    left: -6px;
    position: absolute;
    top: 7px;
    width: 0;
}
/**
 * Remove underline from RSS widget header
 */
a.RSSheader {
	text-decoration: none;
}

/**
 * @author giorgio 20/ago/2014
 * style fix for better menu display
 */
html, body {
    padding:0;
}
#header {
    margin-bottom: 10px;
}

#container {
    padding-top:0;
}

#cookies {
  width: 100%;
  margin: 0;
  padding: 0.5em 0 0.5em 0;
  position: fixed;
  bottom: 0;
  background-color: rgba(51, 57, 64, 0.79) !important;
  border-bottom: solid 1px rgb(225,225,225);
  display: none;
  z-index: 999;
}

#cookies p {
  /* text-shadow: 0 -1px 0 rgba(0,0,0,0.35); */
  text-align: center;
  color: rgb(255,255,250);
  margin: 4px;
  line-height: 30px;
  font-size: medium;
}

#cookies #cookie-accept {
  padding-right: 10px;
  padding-left: 10px;
  cursor: pointer;
  display: inline;
  float:right;
  background-color: #d7e309;
  border-radius: 5px;
  border-right: 10px;
  margin-right:20px;
  color: #4c5622;
  font-weight: 700;
}

.dataTables_wrapper { width: 97%; margin: 0 auto; }

/**
 * widget classes
 */
 .ADAwidget.loading
 {
	background: #f5f5f5;
	padding: 1em;
	border-radius: 5px;
}

.ADAwidget.error
{
    background: #F1D7D7;
    color: #A95252;
    padding: 1em;
    border-radius: 5px;
}
/* AGGIUNTE ENRICO */

.ui.table .thead {   
    background-color: #adb52e !important;
}
.ui.grid>.row:first-child {
	margin-top: 20px !important;
}
.ui.icon.button {
	background-color: #7f8c82;
	color: #fff;
}
.ui.header {
	background-color: #167794;
    border-radius: 8px 0;
    padding: 15px !important;
    color: #fff !important;
}
.ui.red.button {
	background-color: #17b5b5 !important;
}
.ui.teal.button {
	background-color: #71d2ef !important;
    color: #1f4a6f !important;
}
.ui.blue.labels .label {
	background-color: #adb52e!important;
}
.ui.dividing.header {
	padding: 15px !important;
    margin-top: 20px !important;
}
#label {
	background: transparent !important;
	background-color: transparent !important;
}
.ui.accordion .active.title {
    background-color: #1da1ca !important;
    color: #fff!important;
    font-weight: 700;
}
.column h3 {
    font-size: 1.3rem!important;
    background-color: #1da1ca;
    border-radius: 8px 0;
    padding: 4px 4px 4px 12px;
    color: #fff;
}
.column p {
    font-size: 1.2rem !important;
}
.column ol {
    font-size: 1.1rem !important;
    line-height: 2.7rem;
}
#journey.ui.tertiary.inverted.segment {
    background-image: -webkit-linear-gradient(rgba(173, 181,46, 1) 100%),rgba(173, 181,46, 1) 100%) !important;
    background-color: background-color: #adb52e !important;
}
.ui-widget-header {
    padding: 10px 0;
    background-color: #1da1ca !important;
    background-image: none !important;
}
.ui-widget-content {
    font-size: 1.15 rem;
}
.ui.table tfoot th {
    background-color: #666 !important;
}
.ui-button-text-icon-primary .ui-button-text {
    background-color: #71d2ef;
    padding: 14px;
    color: #1f4a6f;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, .1);
    text-transform: uppercase;
    font-weight: 700;
    margin-right: 10px;
}
.ui-state-default {
    border: none !important;
}
.first caption {
    font-size: 1.6rem;
    text-transform: none;
}
.ada-autore #authorTable_wrapper {
    display: block;
    width: 80%;
    margin: 0 auto;
}
.ada-autore #content .help {
    padding-left: 5px;
    margin: 10px 0 10px 40px;
    font-size: 1.2rem;
}
#buttons input, .bottone_popup, input[type=button], input[type=submit], input[type=reset], input[type=file] {
    background-color: #71d2ef !important;
    padding: 12px 8px 8px 8px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray;
    border-radius: 6px;
    margin: 6px 6px 12px 6px;
    color: #143e5d !important;
}
.ui-state-default {
    background-
}
input, select {
    border: none;
    padding: 5px;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}
.ada-switcher button, .ada-switcher form #submit_, .submit_exportStep1Form {
    /* background-color: #71d2ef; */
    padding: 12px 8px 8px 8px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray;
    border-radius: 6px;
    margin: 6px 6px 12px 6px;
    color: #1f4a6f !important;
}
.ada-switcher form #submit_ {
    background-color: #71d2ef;
}
i.inverted.icon {
    background-color: #1da1ca !important;
    color: #FFF;
    font-size: 1.15rem;
}
#com_toolscontent .ui.small.menu .item {
    font-size: 1rem;
}
.ada-switcher .ui-button-text-icon-primary .ui-button-text {
    padding: 14px;
}
.ui-button-icon-primary, .ui-icon, .ui-button-icon-primary .ui-icon .ui-icon-disk {
    display: none !important;
}
#buttonswrapper {
    display: block;
    margin: 0 auto;
    width: 80%;
    text-align: center !important;
}
.ui-state-hover, .ui-state-default {
    background: none !important;
}
form #l_price, form #price {
    display: none;
}
